//////////////////////////////////////////
// Command.cpp
//Copyright (c) 11/15/2021 by BCCSkelton
//////////////////////////////////////////
#include	"Command.h"
#include	"CommandProc.h"

////////////////
// WinMain関数
////////////////
int WINAPI WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
					LPSTR lpCmdLine, int nCmdShow) {

	//モードレスダイアログを作成Create(hParent, DlgName, DlgProc);
	if(!Command.Create(NULL, hInstance, "IDD_MAIN", ModelessProc))
		return 0L;

	//メッセージループに入る
	return Command.Loop();
}
